
QGIS Application - Bug report #1285

bogus frames crop out

2008-09-04 09:21 AM - Maciej Sieczka -

Status: Closed

Priority: Low

Assignee: nobody -

Category:

Affected QGIS version: Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied: Resolution: worksforme

Crashes QGIS or corrupts data: Copied to github as #: 11345

Description

Debian amd64, QT 4.4.0, SVN r9254.

Sometimes when moving items in the composer strange leftovers crop out. Like the one on the attached screendump - those frames are

not render artifacts, but they can't be selected to delete or move them. They are leftovers of a legend (the smaller one) and of a map, after

removing those from the composition.

One need to save a project and reload it to get rid of them.

History

#1 - 2008-09-06 09:41 PM - Marco Hugentobler

Is it fixed with commit:ccdb3260 (SVN r9274)?

#2 - 2008-12-13 08:54 AM - Jürgen Fischer

- Resolution set to worksforme

- Status changed from Open to Closed

no response for 3 month. closing

#3 - 2009-08-22 12:57 AM - Anonymous

Milestone Version 1.0.0 deleted
